uuid: 59ea4e94-9477-40ce-8074-38884563a29d
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - durhamtech
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: durhamtech_messages
theme: durhamtech
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
